import axios from "@/config/axios"

export default {
    getInfo(id){
        axios.get('/specialpower/getInfo/'+id)
    },
    addItem(params){
        axios.post('/specialpoweritem/addItem',params)
    },
    editItem(params){
        axios.put('/specialpoweritem/editItem',params)
    },
    getItemInfo(id){
        axios.get('/specialpoweritem/getInfo/'+id)
    },
    deleteItem(id){
        axios.delete("/specialpoweritem/getInfo/"+id)
    }
}